package com.ejie.ab04b.webservice.client.documentowebservice;

/**
 * 
 * @author Administrador
 * 
 */
public enum Modo {
	PDF("pdf"), CSV("csv");

	private String nombre;

	/**
	 * Instantiates a new modo.
	 * 
	 * @param modo
	 *            String
	 */
	private Modo(String modo) {
		this.nombre = modo;
	}

	/**
	 * Gets the modo.
	 * 
	 * @return the modo
	 */
	public String getModo() {
		return this.nombre;
	}

	/**
	 * Sets the modo.
	 * 
	 * @param modo
	 *            the modo to set
	 */
	public void setModo(String modo) {
		this.nombre = modo;
	}
}
